body{font-family:Montserrat, sans-serif;font-size:10pt;color:#686868;}
.bottom-content{background-color:#575759;color:#FFF;min-height:256px;}
.bottom-brand{font-size:14pt;width:48px;border-bottom:2px solid #ED8327;}
.bottom-images{z-index:700!important;margin-right:120px;}
.bottom-menu{z-index:500!important;margin-top:-40px;width:100%;height:160px;}
.bottom-row{border-right:2px solid #ED8327;}
.bottom-link-light{color:#FFF;font-weight:200;}
.bottom-link-light:hover,.bottom-link-light:focus{color:#ED8327;text-decoration:none;font-weight:200;}
/*.bottom-copyright{background-color:#78767B;}*/
.bottom-copyright{background-color:#575759;}
.btn1{background-color:#ED8327;color:#FFF;border:1px solid #ED8327;font-size:12pt;-webkit-border-radius:50px 50px 50px 50px;-moz-border-radius:50px;border-radius:50px 50px 50px 50px;width:230px;padding:5px;}
.btn2{background-color:#ED8327;color:#FFF;border:1px solid #ED8327;font-size:12pt;-webkit-border-radius:50px 50px 50px 50px;-moz-border-radius:50px;border-radius:50px 50px 50px 50px;width:240px;margin-top:10px;padding:5px;}
.btn3{background-color:#515254;color:#FFF;border:1px solid #515254;font-size:12pt;-webkit-border-radius:50px 50px 50px 50px;-moz-border-radius:50px;border-radius:50px 50px 50px 50px;width:230px;padding:5px;}
.btn4{background-color:#FFF;color:#ED8327;border:1px solid #FFF;font-size:12pt;-webkit-border-radius:50px 50px 50px 50px;-moz-border-radius:50px;border-radius:50px 50px 50px 50px;width:250px;padding:5px;}
.btn5{background-color:#ED8327;color:#FFF;border:1px solid #ED8327;font-size:10pt;-webkit-border-radius:50px 50px 50px 50px;-moz-border-radius:50px;border-radius:50px 50px 50px 50px;width:100%;padding:5px;}
.carousel-fade .carousel-inner .item{opacity:0;transition-property:opacity;}
.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;opacity:0;z-index:1;}
.carousel-fade .carousel-control{z-index:2;}
.contact-heading{font-size:14pt;}
.check-method-height{min-height:226px;}
.client-say{color:#FFC9AA;font-size:22pt;font-weight:500;}
.content{min-height:629px;}
.err-msg{display:none;color:red;}
.font-8{font-size:8pt;}
.font-12{font-size:12pt;}
.font-18{font-size:18pt;}
.font-20{font-size:20pt;}
.font-22{font-size:22pt;}
.font-24{font-size:24pt;}
.font-36{font-size:36pt;}
.large-contact-container{font-size:10pt;width:80%;}
.md-seperator{display:none;}
.menu-margin{margin-left:20px;}
.menu-margin-right{margin-right:130px;}
.menulink-serve{color:#FFF;font-weight:400;}
.menulink-serve:hover,.menulink-serve:focus{color:#FFF;text-decoration:none;font-weight:500;}
.menulink1{color:#686868;}
.navbar-tica{min-height:50px;background-color:#FFF;margin-top:0;margin-bottom:0;-webkit-border-radius:0 0 0 0;-moz-border-radius:0;border-radius:0 0 0 0;-webkit-box-shadow:0 8px 6px -6px #E4E4E4;-moz-box-shadow:0 8px 6px -6px #E4E4E4;box-shadow:0 8px 6px -6px #E4E4E4;z-index:9999;}
.navbar-brand{height:98%;padding-top:0;padding-bottom:0;}
.navbar .navbar-collapse .nav-link{font-size:10pt;margin-top:18px;color:#515153;font-weight:500;}
.navbar .navbar-collapse .nav-link:hover,.navbar .navbar-collapse .nav-link:focus{font-size:10pt;color:#ED8327;text-decoration:none;margin-top:18px;font-weight:500;}
.navbar .navbar-collapse .nav-justified .nav-link-sm{color:#686868;margin-top:5px;font-weight:500;}
.navbar .navbar-collapse .nav-justified .nav-link-sm:hover,.navbar .navbar-collapse .nav-justified .nav-link-sm:focus{background-color:#FFF;color:#ED8327;text-decoration:none;margin-top:5px;font-weight:500;}
.navbar-brand-centered{left:50%;position:relative;transform:translateX(-50%);margin:0 auto;}
.orange-border-left{border-left:2px solid #ED8327;}
.orange-line{height:2px;width:100%;background-color:#ED8327;}
.orange-medium{font-size:20pt;color:#ED8327;font-weight:500;}
.sec-1{min-height:100px;font-size:12pt;padding-top:30px;padding-bottom:30px;}
.sec-2{background-image:url('images/sec-3-back-test.jpg');padding-top:30px;padding-bottom:30px;font-size:18pt;}
.sec-3{background-image:url('images/Login_Back_Actual.jpg');color:#FFF;min-height:100px;padding-top:50px;padding-bottom:50px;}
.sec-heading{font-size:12pt;color:#ED8327;}
.services-row{background-color:#F78B4D;color:#FFF;height:189px;padding-top:40px;padding-bottom:40px;z-index:600!important;}
.small-line-grey{background-color:#4D4D4D;height:2px;width:50px;margin:0 auto;}
.small-line-white{background-color:#FFF;height:2px;width:50px;margin:0 auto;}
#tica-nav-header{margin-left:180px;}
.txt-light-orange{color:#FFC9AA;}
.txt-orange{color:#ED8327;}
.txt-error{color:#FF4646;}
[type=radio]{border:0;clip:rect(0,0,0,0);height:1px;overflow:hidden;position:absolute;width:1px;margin:-1px;padding:0;}
[type=radio] + span::before{content:'';display:inline-block;width:1em;height:1em;vertical-align:-.25em;border-radius:1em;border:.125em solid #fff;box-shadow:0 0 0 .1em #9F9F9F;margin-right:.75em;}
[type=radio]:checked + span::before{background:#ED8327;}
label.radio-label{display:inline;cursor:pointer;line-height:2.5;font-size:1.5em;}
.bottom-link,.txt-white{color:#FFF;}
.bottom-link:hover,.bottom-link:focus,.menulink1:hover,.menulink1:focus{color:#ED8327;text-decoration:none;}
.carousel-fade .carousel-inner .active,.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1;}
.font-10,.testimonials-agent{font-size:10pt;}
.font-14,.testimonial{font-size:13pt;}
@media all and (transform-3d), (-webkit-transform-3d) {
.carousel-fade .carousel-inner > .item.next.left,.carousel-fade .carousel-inner > .item.prev.right,.carousel-fade .carousel-inner > .item.active{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.carousel-fade .carousel-inner > .item.next,.carousel-fade .carousel-inner > .item.active.right,.carousel-fade .carousel-inner > .item.prev,.carousel-fade .carousel-inner > .item.active.left{-webkit-transform:translate3d(0,0,0);opacity:0;transform:translate3d(0,0,0);}
}
@media (max-width: 1743px) {
.large-contact-container{font-size:11pt;width:90%;}
}
@media (max-width: 1530px) {
.bottom-images{z-index:700!important;margin-right:0;}
.menu-margin{margin-left:0;}
#tica-nav-header{margin-left:100px;}
.menu-margin-right{margin-right:10px;}
}
@media (max-width: 1562px) {
.large-contact-container{font-size:11pt;width:100%;}
}
@media (max-width: 1280px) {
.bottom-menu{z-index:500!important;margin-top:-40px;width:100%;height:192px;}
.md-seperator{display:block;}
}
@media (max-width: 1199px) {
.services-row{background-color:#F78B4D;color:#FFF;height:auto;padding-top:40px;padding-bottom:40px;}
}
@media (max-width: 1098px) {
.bottom-images{z-index:700!important;margin-right:-40px;}
}
@media (max-width: 991px) {
.bottom-content{background-color:#575759;color:#FFF;min-height:56px;}
.content{min-height:685px;}
}
@media (max-width: 767px) {
.navbar-collapse{padding:0;}
.nav > li{border-top:1px solid #FFF;background-color:#EEE;padding:7px;}
.nav > li > a{text-align:left;font-size:12pt;}
.navbar .navbar-collapse .nav-justified .nav-link-sm:hover,.navbar .navbar-collapse .nav-justified .nav-link-sm:focus{background-color:#EEE;color:#ED8327;text-decoration:none;margin-top:5px;}
.btn2{background-color:#ED8327;color:#FFF;border:1px solid #ED8327;font-size:10pt;-webkit-border-radius:50px 50px 50px 50px;-moz-border-radius:50px;border-radius:50px 50px 50px 50px;width:200px;margin-top:10px;padding:5px;}
}